Subject: FYI
From: Ashwinee Latchayya <[email-masked]>
To: pulkit kadian <[email-masked]>, Dimpy Chawla <[email-masked]>, farooque khan <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Tue, 4 Feb 2020 09:25:39 -0700 (MST)

Hi Team, 

Any emails for shipment confirmation are to be left in the Support Inbox for me. 

Emails for Paypal payment confirmation can be moved to the Paypal folder that I created. 

@Pulkit - Any emergency - I am available on my phone or Skype. You can ask Tasuku to contact me through Skype only IF URGENT. 

@Dimpy - Pulkit finishes his shift at 07:00 am and you take over after him. There may not be many emails at that time however, please do check throughout the morning. 

Anything you cannot answer, can be left in the inbox and we can discuss it when I come in. Anything you can treat, please go ahead. 

Well done to you all for doing an amazing job ! :) 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9